Subject: read-only share is greyed out in chooser

From: Kevin Chan <[email-masked]>
Date: Mon, 30 Apr 2001 20:05:28 -0700

Hi,

I am using Netatalk 1.4.

I have set up a share with read-only access for one group and read-write 
access to another (using rolist:@group1 rwlist:@group2 in the 
AppleVolumes.default configuration) and the problem is that when a member 
of the read-only group logs in via Chooser on a Mac, s/he sees the share, 
but it is greyed out and thus, the user is unable to select the share and 
view its contents.

Furthermore, when I change the configuration back to allow:@group1,@group2, 
but leave the unix permission of the directory as r-- for the others 
section (with rwx for group2), this greyed out problem persists.  This 
leads me to think that Netatalk is working fine, but I am overlooking 
something.  Any help would be greatly appreciated.

Thanks in advance,
Kevin Chan